 .header-salud {
        background-color: #d6d6d6;
        font-weight: bold;
        text-align: center;
        padding: 8px;
    }

    .fila-pregunta {
        border-bottom: 1px solid #5de709;
        ;
        padding: 12px 0;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .label-pregunta {
        font-weight: bold;
        font-size: 0.85rem;
        margin-bottom: 0;
    }

    /* Estilo para simular los cuadros de la imagen */
    .box-option {
        border: 2px solid #212529;
        font-weight: bold;
        padding: 5px 20px;
        cursor: pointer;
        transition: 0.2s;
    }

    .box-option:hover {
        background-color: #f8f9fa;
    }

    /* Input invisible para los botones personalizados */
    .custom-check {
        display: none;
    }

    .custom-check:checked+.box-option {
        background-color: #212529;
        color: white;
    }

    .line-input {
        border: none;
        border-bottom: 2px solid #212529;
        border-radius: 0;
        background: transparent;
    }

    .line-input:focus {
        box-shadow: none;
        border-bottom-color: #007bff;
    }

    .dropdown-menu {
        margin-top: 0 !important;
        /* Quita el espacio por defecto */
        position: absolute;
        transform: none !important;
        top: 38px !important;
        left: 0px;
        will-change: transform;
    }
   
    .section-header {
        background-color: #8cc63f;
        font-weight: bold;
        padding: 5px 10px;
        margin-top: 20px;
        margin-bottom: 15px;
        text-transform: uppercase;
        font-size: 1.3rem;
        font-family: arial, sans-serif;
    }

    .form-group label {
        font-weight: bold;
        font-size: 0.85rem;
        text-transform: uppercase;
        font-family: Arial, sans-serif;
        float: left;
        color: #5de709;
    }

    .emergency-contact {
        background-color: #f8cbad;
        padding: 5px 10px;
        font-weight: bold;
    }
  
    .header-salud {
        background-color: #d6d6d6;
        font-weight: bold;
        text-align: center;
        padding: 8px;
    }

    .fila-pregunta {
        border-bottom: 1px solid #5de709;
        padding: 12px 0;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .label-pregunta {
        font-weight: bold;
        font-size: 0.85rem;
        margin-bottom: 0;
        color: #5de709 !important;
        float: left;
    }

    /* Estilo para simular los cuadros de la imagen */
    .box-option {
        border: 2px solid #212529;
        font-weight: bold;
        padding: 5px 20px;
        cursor: pointer;
        transition: 0.2s;
        background: #8cc63f;
        color: #FFF;
    }

    .box-option:hover {
        background-color: #f8f9fa;
        color: #5de709;
    }

    /* Input invisible para los botones personalizados */
    .custom-check {
        display: none;
    }

    .custom-check:checked+.box-option {
        background-color: #e9ecef;
        color: #212529;
    }

    .line-input {
        border: none;
        border-bottom: 2px solid #212529;
        border-radius: 0;
        background: transparent;
    }

    .line-input:focus {
        box-shadow: none;
        border-bottom-color: #007bff;
    }

    .badge {
        display: unset !important;
        padding: .25em 0.6em;
        font-size: 1.70em !important;
        font-weight: 700;
        line-height: 1;
        text-align: center;
        white-space: nowrap;
        vertical-align: top;
        border-radius: 35px;
    }